» Ubuntu » Пакеты

Error

two or more packages specified (libgnomecanvas2-0 hardy)